@charset "utf-8";
/* CSS Document */

html,body,#header{
margin:0;
padding:0;
width:100%;
}

img{
	border:none;
	margin:0;
	padding:0;
}

a {
	color:#fff;
	text-decoration:none;
}

a:hover{
	color:#595757;
}

a:visited{
	color:#595757;
}

p{
	font-size:16px;
	color:#fff;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family:
}

.googlemap{
	color:#fff;
	text-align:right;
	line-height:9px;
	right:3px;
	top:285px;
	position:absolute;
	font-size:14px;
	font:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}


ul{
	margin:0;
	padding:0;
}


li{
	display:inline-block;
	margin-bottom:75px;
	margin-right:35px;
}

li:nth-child(2){
	margin-left:-10px;
	 }

#wrap{
	width:100%;
}

#body-white{
	margin:auto;
		text-align:center;
}

#body-black{
	margin:auto;
	text-align:center;
	background-color:#080404;
}

#map{
	width:950px;
	margin:auto;
	margin-top:48px;
	background-color:#080404;
	position:relative;
}

#bottom{
	width:100%;
	margin:auto;
	background-color:#080404;
}

#bottom2{
	width:100%;
	margin:auto;
	background-color:#080404;
	margin-top:26px;
	margin-bottom:40px;
}

#footer{
	height:35px;
	margin:0;
	padding-top:3px;
	text-align:center;
}

@media only screen and (min-device-width : 300px) and (max-width: 1050px){
 	body{
		width:1050px;
	}
	
	#wrap{
	width:100%;
}
	
	#map_brewinglab{
		width:100%;
	}
	
	#body-black{
		width:100%;
	}